{
 "image": "dat/img/string/continue10.png",
 "size": [
  300,
  25
 ],
 "status": "translated",
 "regions": [
  {
   "original": "コンティニュー？",
   "translated": "Continue?",
   "bbox": [
    87,
    4,
    206,
    21
   ]
  }
 ]
}